
@import url('https://fonts.googleapis.com/css?family=Exo+2:300&display=swap&subset=latin-ext');
@import url('reglog_form.css');
/*@import url('') only screen and (max-width: 899px); /* Change styles for small screens */
@import url('global_big.css') only screen and (min-width: 900px); /* Change styles for big screens */

/* Globális dekorációk minden kijelzőn ------------------------------------------------ */

html, body {
	margin: 0;
	scroll-behavior: smooth;
}

body{
	color: white;
	font-size: 24px;
	font-family: 'Exo 2', sans-serif;
	display: flex;
	flex-direction: column;
	/*background-color: #2b5026;*/
	background: linear-gradient(rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url(../assets/hatter1.png);
}

/* A menüpontok alatt lévő vonal */
.line{
	width: cover;
	height: 2px;
	border-bottom: 1px solid white;
}

.foot{
	background-color: rgba(0, 0, 0, 0.2);
	bottom: 0;
	border-top: solid 3px white;
	position: relative;
	font-size: 16px;
}

.menu:hover {
	text-shadow: 0 0 10px #fff;
	background-color: rgba(35, 35, 35, 0.7);
	border-radius: 5px;
}

/* Elem jobbra igazítása */
.fright{
		display: inline;
		float: right;
		clear: none;
}

/* Elem balra igazítása */
.fleft{
	display: flex;
	justify-content: flex-start;
	clear: none;
}

/* Amelyik menü meg van nyitva az alá van húzva */
.active{
	text-shadow:  0 0 10px #fff;
	text-decoration: underline;
	background-color: rgba(35, 35, 35, 0.7);
	border-radius: 5px;
}

/* Bal felső sarokban lévő logó */
.logo{
	width: auto;
	height:65px;
}

#myBtn:hover {background-color: #555;}
p{
	margin-bottom: 0px;
	margin-top: 0px;
}

/* Legörgetéskor megjelenő "az oldal tetejére" gomb formázása */
#myBtn {
	display: none;
	position: fixed;
	bottom: 20px;
	right: 30px;
	z-index: 99;
	font-size: 18px;
	border: none;
	outline: none;
	background-color: green;
	color: white;
	cursor: pointer;
	padding: 15px;
	border-radius: 4px;
}

/* Általános elemek formázása */
a{
	color: white;
	text-decoration: none;
}

li {list-style: none;}

/* idézőjelek használata a <q> tag-oknál magyar szokás szerint (a font keretein belül) */
q { quotes: '„' '"';}
q:before { content: open-quote;}
q:after { content: close-quote;}

/*A social media gombok formázása ---------- */
ul.share-buttons{
	list-style: none;
	padding: 0;
}

ul.share-buttons li{display: inline;}
ul.share-buttons .sr-only{
	position: absolute;
	clip: rect(1px 1px 1px 1px);
	clip: rect(1px, 1px, 1px, 1px);
	padding: 0;
	border: 0;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

ul.share-buttons img{width: 46px;}

/* látható linkek */
a.visible {
	color: green;
	text-decoration: underline;
}

/* class szintű formázások */
.lined {text-decoration-line: underline;}
.bold {font-weight: bold;}
.italic {font-style: italic;}
.text_center {text-align: center;}
.blue-text {color: blue;}
.red-text {color: red;}